@charset "utf-8";
/*----------------------------------------------------
	基本
----------------------------------------------------*/

/*----------------------------------------------------
	TOP
----------------------------------------------------*/

/*===============================================
	mv
===============================================*/
#billboard {
	background: url(../images/contact/mv.png) no-repeat;
	background-position: center 100%;
	background-size: cover;
    width: 100%;
    height: 500px;
}

/*===============================================
	#sec01
===============================================*/

/*===============================================
	#sec02
===============================================*/

#sec02 .inner {
    padding: 0px 0 0px;
}

#sec02 table {
    width: 800px;
    margin: 0 auto;
    line-height: 1.5em;
}
#sec02 table th {
    width: 30%;
    padding: 1.2em 1em 1em;
    text-align: left;
    vertical-align: top;
    border: 1px solid #ccc;
}
#sec02 table td {
    width: 70%;
    padding: 1em 1em;
    text-align: left;
    border: 1px solid #ccc;
}

/*===============================================
	#sec03
===============================================*/

#sec03 .inner {
    width: 800px;
    margin: 0 auto;
}

#sec03 .innner p{
    font-size: 22px;
}